#latest-rel {
    line-height: 0;
    margin-bottom: 0;
    margin-top: 0;
}

#downloads-container {
    display: flex;
    justify-content: center;
    margin-bottom: clamp(0px, 2%, 22px);
}

#downloads-container #left-container {
    width: clamp(0px, 50%, 545px);
    margin-right: 5%;

}

#downloads-container #right-container {
    width: clamp(0px, 35%, 380px);
    padding: 0;
    margin: 0;
}

#logo {
    width: 100%;
    margin-top: 10%;
}

#downloads {
    margin-top: 8%;
    display: flex;
}

.download-btn-container {
    width: 40%;
    margin-left: 5%;
    text-align: center;
}

.download-btn, .download-btn:visited {
    padding: 10%;
    border: solid white 0.4em;

    font-size: 90%;
    color: var(--txtcolor);
    background-color: black;
}

.download-btn:hover,
.download-btn:visited:hover {
    color: var(--txtcolor);
    background-color: var(--bgcolor-hover);
}

.download-btn svg {
    display: block;
    width: 90%;
    padding: 5%;
    padding-bottom: 10%;
    fill: white;
}

#download-macos, #download-windows {
    text-decoration: none;
}

.platform-info {
    text-align: center;
    color: var(--grayed-out);
    font-size: 0.8em;
}

#info-seperator {
    margin-bottom: 2em;
}

#more-info {
    text-align: left;
}

#info-donate {
    display: flex;
    gap: 6%;
    flex-direction: row;
}

#info {
    flex: 5;
}

#donate {
    flex: 3;
    text-align: left;
    justify-content: center;
    margin-right: 0.8em;
}

#donate-thank-you-using {
    font-size: min(2.4vw, 0.9em);
}

h3 {
    margin-bottom: 0;
}

#button-donate, #button-donate:visited {
    display: flex;
    align-items: center;
    justify-content: center;

    padding: min(1vw, 16px) 0;
    border: solid white min(0.8vw, 0.4rem);
    border-radius: 2vw;

    color: var(--txtcolor);
    background-color: black;
    text-decoration: none;

    margin: 0 max(4vw, 1.4em);
    margin-top: 1em;
    font-size: clamp(0px, 3vw, 1.6em);
}

#button-donate:hover, #button-donate:visited:hover {
    background-color: var(--bgcolor-hover)
}

#button-donate-icon {
    fill: white;
    width: clamp(0px, 3.5vw, 1.4em);
    margin-right: 1vw;
}

#button-donate:hover svg, #button-donate:visited:hover svg {
    fill: #ff596d;
}

